@import '../../public/styles/components/variables';
@import '../../public//styles//mixins.scss';

.site-title {
  text-decoration: none;
  color: $color-royal-blue;

  &__text {
    font-style: italic;

    @include mobile {
      display: flex;
      flex-direction: column;
    }

    span {
      letter-spacing: 4.7px;
    }
  }
}